/* About [APPNAME] menu item */
"[About]" = "Sobre %@";

/* Help Menu item */
"[Help]" = "Ajuda";

/* Hide [APPNAME] menu item */
"[Hide]" = "Ocultar %@";

/* Hide Other menu item */
"[HideOther]" = "Ocultar os outros";

/* Preferences menu item */
"[Preferences]" = "Preferências...";

/* Quit [APPNAME] menu item */
"[Quit]" = "Sair de %@";

/* Quit And Keep Windows menu item */
"[QuitAndKeep]" = "Saia e mantenha as janelas";

/* Services menu item */
"[Services]" = "Serviços";

/* Show All menu item */
"[ShowAll]" = "Mostrar tudo";

